* {
    margin: 0px;
    padding: 0px;
}

body {
    background: #D6D6D6;
    background-image:url('../image/bg_sprite.gif');
    background-repeat:repeat;
    font-size:12px;
    color: #444444;
    font-family:verdana,helvetica,arial,sans-serif;
    height: auto;

}
a:link, a:visited, a:active {
    text-decoration:none;
    color: #0066CC;
}

table td{
	text-align: left;
}

h1 {
    font-size:1.5em;
}

h2 {
    font-size:1.25em;
    font-weight:bold;
    clear:left;
    position:relative;
}

h3 {
    font-size:1em;
}

h4 {
    clear:both;
    font-weight:400;
    font-size:.92em;
    float:left;
}
img { 
    border-style: none;
}

.center{ 
    margin: auto;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
	text-align: center;
}
.clear {
    clear: both;
}
.error-msg{
    color: red;
}

#lv2-flash{

}


/********************* end of general ******************/

#sky-to-earth {
    width: 800px;
    background-color: #FFFFFF;
    border-left-style:solid;
    border-right-style:solid;
    border-width: 5px;
    border-color: #555555;

}

#menu {
    margin-top: -2px;
    height: 45px;
    background-color: #4B92B9;
}
#story {
    height: 100%;
    overflow:hidden;
    min-height: 600px;
}

#earth {
    background-color: #555555;
    padding: 10px;
    color: #DEDEDE;

}
